快捷导航
本帖最后由 wosign-support3 于 2020-7-22 10:31 编辑

近期,chrome浏览器发布了84版本,该版本对SSL站点是否支持TLSv1.2版本的协议做了明确的提示。
如果站点不支持TLSv1.2协议,访问将直接被拒绝,并提示如下错误:
1.png
chrome 84以下的版本,访问正常,但会有相关错误提示:

2.png
如遇到此类问题,用户可参考下面链接提供的方式,修改对应web服务器上的协议,即可解决。
https://bbs.wosign.com/thread-1284-1-1.html



举报 使用道具
| 回复

共 0 个关于chrome84版本https访问提示此网站安全性设置已过时的回复 最后回复于 2020-7-22 10:25

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

发新帖

版块推荐百宝箱

快速回复 返回顶部 返回列表